Bug 788 - /usr/X11R6/lib/X11/x3270/ibm_hosts should be a %config file
/usr/X11R6/lib/X11/x3270/ibm_hosts should be a %config file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: x3270 (Show other bugs)
5.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-11 21:30 EST by Aleksey Nogin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-12 08:54:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 1999-01-11 21:30:55 EST
/usr/X11R6/lib/X11/x3270/ibm_hosts is obviously a
configuration file and should be a %config file.

I am using x3270-3.1.1.6-2
Comment 1 Jeff Johnson 1999-01-12 08:54:59 EST
Fixed in x3270-3.1.1.6-5.

Note You need to log in before you can comment on or make changes to this bug.